Sie sind nicht angemeldet.

1

08.07.2016, 08:08

python3.5 pip

Ich habe mir auf meinem System Python3.5, wegen einigen neuen Features, welche bei 3.4 noch nicht waren, installiert.
Nun habe ich das Problem, dass ich mit pip3 immer noch nur für Python3.4 pakete installieren kann, da ich 3.4 auch noch drauf habe.

Nun habe ich die Frage, wie ich es schaffen kann auch etwas für 3.5 zu installieren, oder wie ich am besten python3.4 deinstallieren kann, ohne Probleme mit Abhängigkeiten zu bekommen?
python -c "import this"

def is_nerd(): while coding:
if inside.has_fun: return True
else return False